View Issue Details

IDProjectCategoryView StatusLast Update
07684Bug reportsStatisticspublic2013-04-23 16:30
Reporterboutinn Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00+ 
Fixed in Version2.00+ 
Summary07684: French characters (accentuated characters) with statistics module or pchart third party stuff
DescriptionCheck the pdf included. It's very strange ... it's not all the accentuated characters... with the problem and this in the same question !!!!
Additional InformationLimesurvey 2.00 build 130311 . Alter databse 'name db' default character set utf8 collate utf8_unicode_ci not fix the problem.
TagsNo tags attached.
Complete LimeSurvey version number (& build)130311
I will donate to the project if issue is resolvedNo
BrowserInternet explorer 7 or last version of Chrome
Database & DB-VersionMysql 5.1.68
Server OS (if known)Linux entreprise - CentOS 5
Webserver software & version (if known)apache 2.2.24
PHP Version5.2.17

Relationships

related to 07711 closedc_schmitz Some problems with statistics in html format 

Activities

boutinn

boutinn

2013-03-19 19:55

reporter  

Entente de stage.pdf (493,464 bytes)
c_schmitz

c_schmitz

2013-03-19 22:47

administrator   ~24783

Please attach the survey as .lss file. Thank you.
boutinn

boutinn

2013-03-20 12:25

reporter  

boutinn

boutinn

2013-03-20 12:26

reporter   ~24789

The lss file is uploaded. It's done.

Thanks
c_schmitz

c_schmitz

2013-03-20 12:59

administrator   ~24793

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12005
c_schmitz

c_schmitz

2013-03-20 13:02

administrator   ~24794

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12008
c_schmitz

c_schmitz

2013-03-25 11:05

administrator   ~24851

New version released.
c_schmitz

c_schmitz

2013-04-19 16:53

administrator   ~24992

Following the fix 7684, we have always a little problem with the statistics in html format when i change the bar chart to the pie or camembert chart. I have included a pdf file for that. The accentuated characters not appear correctly in pie chart but it's ok in bar chart.
c_schmitz

c_schmitz

2013-04-19 17:05

administrator   ~24993

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12308
c_schmitz

c_schmitz

2013-04-22 14:21

administrator   ~25037

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12322
c_schmitz

c_schmitz

2013-04-23 16:30

administrator   ~25088

2.00+ Build 130424 release

Related Changesets

LimeSurvey: master bd5f905f

2013-03-20 11:59:13

c_schmitz

Details Diff
Fixed issue 07684: HTML entities visible in statistics graphs Affected Issues
07684
mod - application/helpers/admin/statistics_helper.php Diff File

LimeSurvey: 2.05 3d9f66b7

2013-03-20 11:59:13

c_schmitz

Details Diff
Fixed issue 07684: HTML entities visible in statistics graphs Affected Issues
07684
mod - application/helpers/admin/statistics_helper.php Diff File

LimeSurvey: master e512a8e1

2013-04-19 15:05:08

c_schmitz

Details Diff
Fixed issue 07684: HTML entities visible in statistics graphs Affected Issues
07684
mod - application/helpers/admin/statistics_helper.php Diff File

LimeSurvey: 2.05 091dd546

2013-04-19 15:05:08

c_schmitz

Details Diff
Fixed issue 07684: HTML entities visible in statistics graphs Affected Issues
07684
mod - application/helpers/admin/statistics_helper.php Diff File

Issue History

Date Modified Username Field Change
2013-03-19 19:55 boutinn New Issue
2013-03-19 19:55 boutinn File Added: Entente de stage.pdf
2013-03-19 22:47 c_schmitz Note Added: 24783
2013-03-19 22:47 c_schmitz Assigned To => c_schmitz
2013-03-19 22:47 c_schmitz Status new => feedback
2013-03-20 12:25 boutinn File Added: limesurvey_survey_62444.lss
2013-03-20 12:26 boutinn Note Added: 24789
2013-03-20 12:26 boutinn Status feedback => assigned
2013-03-20 12:58 c_schmitz Status assigned => resolved
2013-03-20 12:58 c_schmitz Fixed in Version => 2.00+
2013-03-20 12:58 c_schmitz Resolution open => fixed
2013-03-20 12:59 c_schmitz Changeset attached => LimeSurvey master bd5f905f
2013-03-20 12:59 c_schmitz Note Added: 24793
2013-03-20 13:02 c_schmitz Changeset attached => LimeSurvey 2.05 3d9f66b7
2013-03-20 13:02 c_schmitz Note Added: 24794
2013-03-25 11:05 c_schmitz Note Added: 24851
2013-03-25 11:05 c_schmitz Status resolved => closed
2013-03-27 16:58 DenisChenu Relationship added related to 07711
2013-03-29 15:15 c_schmitz Status closed => feedback
2013-03-29 15:15 c_schmitz Resolution fixed => reopened
2013-04-01 18:11 c_schmitz Status feedback => assigned
2013-04-19 16:53 c_schmitz Note Added: 24992
2013-04-19 17:04 c_schmitz Status assigned => resolved
2013-04-19 17:04 c_schmitz Resolution reopened => fixed
2013-04-19 17:05 c_schmitz Changeset attached => LimeSurvey master e512a8e1
2013-04-19 17:05 c_schmitz Note Added: 24993
2013-04-22 14:21 c_schmitz Changeset attached => LimeSurvey 2.05 091dd546
2013-04-22 14:21 c_schmitz Note Added: 25037
2013-04-23 16:30 c_schmitz Note Added: 25088
2013-04-23 16:30 c_schmitz Status resolved => closed